function G = fgsg(G,P,xargs)
% FGS specific G additions
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
if nargin<3, xargs={}; end
G = meqg(G,P,xargs{:});
end
